| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/polyidx.h File Reference

General polygon (space-agnostic). More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csPolyIndexed
| The following class represents a general polygon. More...

## Detailed Description

General polygon (space-agnostic).

Definition in file polyidx.h.